MOUSE-PROPERTIES-CAPPLET(1)

NAME
mouse-properties-capplet - allows you to configure your mouse.

SYNOPSIS
mouse-properties-capplet [ No options ]

DESCRIPTION

mouse-properties-capplet allows you to change between left and right handed mouse buttons and to define the Accelerations and Threshold properties.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).